Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

You may experience some slow load times, errors, and slight inconsistencies. We ask for your patience as we finalize the launch. Thank you.

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. If you'd prefer to explore, try our beta test area to get started.

New Member

Need Clarification: Do I Need An IOS Upgrade?

XXX_OPS#show ver
Cisco IOS Software, 2800 Software (C2800NM-IPBASE-M), Version 12.4(15)T12, RELEASE SOFTWARE (fc3)
Technical Support: http://www.cisco.com/techsupport
Copyright (c) 1986-2010 by Cisco Systems, Inc.
Compiled Fri 22-Jan-10 02:04 by prod_rel_team

ROM: System Bootstrap, Version 12.4(13r)T11, RELEASE SOFTWARE (fc1)

ABT_OPS uptime is 2 days, 58 minutes
System returned to ROM by power-on
System restarted at 15:11:28 PCTime Tue Apr 13 2010
System image file is "flash:c2800nm-ipbase-mz.124-15.T12.bin"

Cisco 2821 (revision 53.51) with 514048K/10240K bytes of memory.
Processor board ID FTX1413AJTF
2 Gigabit Ethernet interfaces
1 Serial interface
DRAM configuration is 64 bits wide with parity enabled.
239K bytes of non-volatile configuration memory.
126976K bytes of ATA CompactFlash (Read/Write)

Configuration register is 0x2102

ABT_OPS#

I want to do dot1q tagging and vlan trunking on this router.  Is it possible?

  • WAN Routing and Switching
10 REPLIES
Hall of Fame Super Gold

Re: Need Clarification: Do I Need An IOS Upgrade?

Yes.

New Member

Re: Need Clarification: Do I Need An IOS Upgrade?

Why does the Cisco Feature Navigator say my model can do it?

Hall of Fame Super Blue

Re: Need Clarification: Do I Need An IOS Upgrade?

Frank

According to Feature Navigator IP Base on the 2800 ISR routers should support 802.1q trunking so you should be fine. If you want to make sure then try this -

int gi0/1.10

encapsulation dot1q 10

ip address x.x.x.x

if you can enter the above config you are good to go.

Feature Navigator is the tool to use for these sort of queries -

Feature Navigator

Jon

New Member

Re: Need Clarification: Do I Need An IOS Upgrade?

It doesn't work.

Hall of Fame Super Blue

Re: Need Clarification: Do I Need An IOS Upgrade?

What exactly doesn't work ?

Jon

New Member

Re: Need Clarification: Do I Need An IOS Upgrade?

Unrecognized command.

Hall of Fame Super Blue

Re: Need Clarification: Do I Need An IOS Upgrade?

frivers@myatlanticbank.com

Unrecognized command.

Frank

We can help you if you help us. Which bit is an unrecognized command ie. when you try and create the subinterface, when you try and add the encapsulation etc..

Jon

New Member

Re: Need Clarification: Do I Need An IOS Upgrade?

it works, sorry.

Hall of Fame Super Blue

Re: Need Clarification: Do I Need An IOS Upgrade?

frivers@myatlanticbank.com

it works, sorry.

Frank

No problem, we all have those sort of days

Glad you got it working.

Jon

988
Views
0
Helpful
10
Replies